[Bug 327931] Re: Please backport GIMP 2.6.5 to Intrepid.

feranick feranick at hotmail.com
Tue Jun 2 23:51:51 BST 2009


Setting hardy-backport to invalid. For further discussion: 
https://bugs.launchpad.net/hardy-backports/+bug/279115 

** Changed in: hardy-backports
       Status: New => Invalid

** Summary changed:

- Please backport GIMP 2.6.5 to Intrepid.
+ Please backport GIMP 2.6.6 to Intrepid.

-- 
Please backport GIMP 2.6.6 to Intrepid.
https://bugs.launchpad.net/bugs/327931
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Hardy Backports.



More information about the ubuntu-backports mailing list